---
Name: "trigger/endpoint-systems-check-enabled"
Description: "Override Apply built-in trigger for Endpoint Systems Check"
Documentation: |
  If included in the `global` profile and set to true, will enable the `endpoint-systems-check` trigger

  !!! note
      will be overridden by `trigger/endpoint-systems-check-disabled`

Schema:
  type: "boolean"
  default: true
Meta:
  icon: "glasses"
  color: "black"
  title: "Digital Rebar Community Content"
